<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">

    <title>ENCUESTA</title>

  </head>
  <body>
    
  <form action="encuesta.php" method="post" enctype="multipart/form-data">
    <table width="352" border="1" align="center"cellpadding="0" cellspacing="0">
      <tr>
        <th colspan="4" align="center"><b>Encuesta</b></th>
      </tr>
      <tr>
        <td colspan="4" align="center">¿Qué Piensas del Futuro de Venezuela?</td>
      </tr>
      <tr>
        <td width="83">Excelente<input type="radio" name="encuesta" value="excelente"></td>
        <td width="80">Buena<input type="radio" name="encuesta" value="buena"></td>
        <td width="85">Regular<input type="radio" name="encuesta" value="regular"></td>
        <td width="94">Mala<input type="radio" name="encuesta" value="mala"></td>
      </tr>
      <tr>
        <td colspan="4" align="center"><input type="submit" name="enviar" value="Enviar"></td>
      </tr>

    </table>
  </form>

  </body>
</html>